@charset "utf-8";
/* CSS Document */
body{font-size:14px;background:#f1f1f1;color:#333;font-family:"Microsoft YaHei","Helvetica Neue","Helvetica","Hiragino Sans GB","Hiragino Sans GB W3","Arial,sans-serif";}
body,dd,div,dl,dt,form,h2,h3,h4,li,ol,p,td,th,ul,input{margin:0;padding:0;}
html { height:100%;font-family:'latoregular'; }
body { height:100%; margin:0; padding:0; line-height:1;  }
h2,h3,h4{font-size:100%;}
ol,ul{list-style-type:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;}
a{color:#333;cursor:pointer;outline:0;text-decoration:none;}
a:hover{color:#109CAD;}
em{font-style:normal;}
input{outline:0;font-family:arial,'pingfang sc',stheiti,"microsoft yahei",sans-serif;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.pb20{padding-bottom: 20px;}
.textcenter{text-align:center;}
.red{color:red;}
.tran_time{ webkit-transition: all 500ms; -moz-transition: all 500ms; -ms-transition: all 500ms; -o-transition: all 500ms; transition: all 500ms; }
.wrapper{margin:0 auto;border:0;width: 1200px;}
.minw{width:100%;min-width:1200px;}

.head_top{height:200px;background: transparent url("../images/head.jpg") no-repeat scroll top center;}
.head_top_fl{margin-top:64px;}
.head_top_fr_bd{margin-top: 66px;background: transparent url("../images/tel.png") no-repeat scroll center left;line-height:32px;}
.head_top_fr_bd p{padding-left:65px;}
.head_top .head_top_search_bd{margin-top:80px;}
.head_top .head_top_search_bd input.keywords{text-indent:10px;float:left;border:1px solid #23aab0;;width:290px;height:38px;background-color:#fff;}
.head_top .head_top_search_bd input.butt{cursor: pointer;float:left;border:0 none;height:40px;width:80px;background-color:#f68e1d;color:#fff;font-size:16px;}
.scrollshow{position: fixed;top: 0;z-index: 99999;_position: absolute;_position: relative;}
.head_nav{height:56px;background: transparent url("../images/head_bg.jpg") repeat-x scroll center left;}
.head_nav ul#nav{background: transparent url("../images/head_bg_line.jpg") no-repeat scroll center left;}
.head_nav ul li{float:left;width:150px;height:56px;text-align:center;position:relative;background: transparent url("../images/head_bg_line.jpg") no-repeat scroll center right;}
.head_nav ul li a{display:block;height:56px;line-height:56px;color:#fff;font-size:16px;}
.head_nav ul li a:hover{background-color:#f68e1d;}
.head_nav ul li.home{background:none;}
.head_nav li.nav_li .sub-menu{width:150px;display:none;position:absolute;top:56px;left:0px;z-index:999;background-color:#0DB4AC;}
.head_nav li.nav_li ul li{position:relative;width:150px;height:40px;background:none;padding:0;}
.head_nav li.nav_li ul li a{width:100%;padding:0;float:left;color:#fff;height:40px;line-height:40px;display:block;font-size:14px;border-bottom:1px solid #179f95;}
.head_nav li.nav_li ul li a:hover{background-color:#f77e00 !important;color:#fff;}
.head_nav li.nav_li ul li.nav_li ul.sub-menu{width:150px;display:none;position:absolute;top:0px;left:150px;z-index:999;background-color:#0DB4AC;}
.head_nav li.nav_li ul li.nav_li ul.sub-menu li{background:none;}

.index_banner .fullSlide{ width:100%;  position:relative;  height:450px;overflow:hidden;}
.index_banner .fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.index_banner .fullSlide .bd li{ height:450px; overflow:hidden; text-align:center; background:#fff center 0 no-repeat; }
.index_banner .fullSlide .bd li a{ display:block; height:450px; }
.index_banner .fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.index_banner .fullSlide .hd ul{ text-align:center; }
.index_banner .fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:60px; height:4px; margin:1px; overflow:hidden; background:#000;filter:alpha(opacity=50);opacity:0.5;  line-height:999px;}
.index_banner .fullSlide .hd ul .on{ background:#F68E1D;  }
.index_banner .fullSlide .prev,
.index_banner .fullSlide .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:15%;  z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;  }
.index_banner .fullSlide .next{ left:auto; right:15%; background-position:-6px -137px; }
.index_box1{background-color:#fff;border-top:1px solid #ccc;}
.index_box1 ul{padding:30px 10px;}
.index_box1 ul li{float:left;width:168px;text-align:center;}
.index_box1 ul li a{display:block;}
.index_box1 ul li p.img img{width:90px;height:90px;transition: All 0.4s ease-in-out;-webkit-transition: All 0.4s ease-in-out;-moz-transition: All 0.4s ease-in-out;-o-transition: All 0.4s ease-in-out;}
.index_box1 ul li h3{height:32px;line-height:32px;margin-top:10px;font-size:16px;font-weight:400;}
.index_box1 ul li a:hover p.img img{transform: rotate(360deg) scale(1.2);-webkit-transform: rotate(360deg) scale(1.2);-moz-transform: rotate(360deg) scale(1.2);-o-transform: rotate(360deg) scale(1.2); -ms-transform: rotate(360deg) scale(1.2);}
.index_box2{padding:10px 0;}
.index_box2 .index_box2_wrap{background-color:#fff;}
.focusBox { float:left; position: relative; width: 540px; height: 380px; overflow: hidden; font-family:Arial; text-align: left; background:#fff; }
.focusBox .pic img { width: 540px; height: 380px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 16px; height: 7px; line-height: 999px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox .num li { z-index: 1; background: transparent url("../images/slider_line.png") no-repeat scroll center center;}
.focusBox .num li.on{background: transparent url("../images/slider_lineon.png") no-repeat scroll center center;}
.index_box2_right{width:620px;margin-right:20px;}
.index_box2_right .slideTxtBox{width:620px; height:380px; overflow:hidden; background:#fff;  }
.index_box2_right .slideTxtBox .hd{margin-top:20px; height:39px; line-height:39px;  border-bottom:1px solid #afafaf; font-size:16px; }
.index_box2_right .slideTxtBox .hd ul{float:left;overflow:hidden; zoom:1;  }
.index_box2_right .slideTxtBox .hd ul li{ float:left; width:100px;height:39px;margin-right:5px;text-align:center;}
.index_box2_right .slideTxtBox .hd ul li a{width:100px;height:39px; display:block; color:#fff; background: transparent url("../images/menu2.png") no-repeat scroll center center; }
.index_box2_right .slideTxtBox .hd ul li a:hover{background: transparent url("../images/menu1.png") no-repeat scroll center center; }
.index_box2_right .slideTxtBox .hd ul li.on a{background: transparent url("../images/menu1.png") no-repeat scroll center center;  }
.index_box2_right .slideTxtBox .hd  span.more{float:right;}
.index_box2_right .slideTxtBox .hd  span.more a{color:#00a4ae;}
.index_box2_right .bd_show .bd_show_b1{margin-top:10px;border-bottom:1px solid #ccc;padding-bottom:15px;}
.index_box2_right .bd_show .bd_show_b1 h3{font-size:18px;line-height:32px;height:32px;font-weight:400;}
.index_box2_right .bd_show .bd_show_b1 p{color:#666;line-height:24px;}
.index_box2_right .bd_show .bd_show_b1 p span.more{color:#23aab0;}
.index_box2_right .bd_show .bd_show_b2 dl{overflow:hidden;height:55px;margin-top:15px;}
.index_box2_right .bd_show .bd_show_b2 dl dt{color:#fff;text-align:center;width:60px;height:55px;float:left;background-color:#00a4ae;}
.index_box2_right .bd_show .bd_show_b2 dl dt h4{font-weight:400;font-size:12px;line-height:25px;}
.index_box2_right .bd_show .bd_show_b2 dl dt p{font-size:16px;line-height:22px;}
.index_box2_right .bd_show .bd_show_b2 dl dd{width:550px;float:right;}
.index_box2_right .bd_show .bd_show_b2 dl dd h2{font-weight:700px;font-size:12px;color:#464646;line-height:26px;height:26px;overflow:hidden;}
.index_box2_right .bd_show .bd_show_b2 dl dd p{font-size:12px;line-height:20px;height:20px;overflow:hidden;color:#666;line-height:20px;}
.index_box2_right .bd_show .bd_show_b2 dl dd a:hover h2{color:#23aab0;}
.index_box3 .index_box3_ad{padding:10px;background-color:#fff;}
.index_box4{margin:10px 0;}
.index_box4 .index_box4_wrap{padding:20px 0;background-color:#fff;}
.index_box4 .index_box4_left{width:500px;margin-left:20px;}
.index_box4 .index_box4_left .index_box4_leftbd{margin-top:10px;}
.index_box4 .index_box4_left ul li{width:300px;height:94px;}
.index_box4 .index_box4_left ul li img{width:300px;height:90px;}
.index_box4_paiban{width:260px;margin-left:25px;}
.index_box4_paiban_hd{height:26px;line-height:26px;}
.index_box4_paiban_hd h3{float:left;font-size:22px;font-weight:400;color:#23aab0;}
.index_box4_paiban_hd span{margin-left:5px;float:left;font-size:16px;color:#ccc;}
.index_box4_paibanbd{margin-top:10px;}
.index_box4_paibanbd ul li{float:left;margin:4px;width:122px;text-align:center;}
.index_box4_paibanbd ul li a{border:2px solid #23AAB0;height:32px;line-height:32px;display:block;}
.index_box4_paibanbd ul li a:hover{background-color:#23aab0;color:#fff;}
.index_box4_paibanbd .slideTxtBox{border:1px solid #00a4ae;}
.index_box4_paibanbd .slideTxtBox .hd{background-color:#a9e2e6;height:39px;}
.index_box4_paibanbd .slideTxtBox .hd ul li{font-size:18px;color:#00a4ae;float:left;width:229px;height:39px;line-height:39px;text-align:center;}
.index_box4_paibanbd .slideTxtBox .hd ul li.on{background:#00a4ae;color:#fff;}
.index_box4_paibanbd .slideTxtBox .bd .bd_show{overflow:hidden;width:458px;}
.index_box4_paibanbd .slideTxtBox .bd .bd_show ul{width:460px;overflow:hidden;margin-left:-1px;}
.index_box4_paibanbd .slideTxtBox .bd .bd_show ul li{font-size:16px;float:left;border:1px solid #00a4ae;border-right:0 none;width:153px;height:39px;line-height:39px;text-align:center;margin-right:-1px;margin-bottom:-1px;}
.index_box4_video{width:350px;margin-right:20px;}
.index_box4_video_tit{height:26px;line-height:26px;}
.index_box4_video_tit h3{float:left;font-size:22px;font-weight:400;color:#23aab0;}
.index_box4_video_tit span{margin-left:5px;float:left;font-size:16px;color:#ccc;}
.index_box4_videobd{margin-top:10px;background-color:#ccc;width:350px;height:240px;}
.index_box5_wrap{background-color:#fff;}
.index_box5_wrapbd{padding:20px;}
.index_box5_wrapbd .index_box_tit{height:26px;line-height:26px;}
.index_box5_wrapbd .index_box_tit h3{float:left;font-size:22px;font-weight:400;color:#23aab0;}
.index_box5_wrapbd .index_box_tit span{margin-left:5px;float:left;font-size:16px;color:#ccc;}

.zhuanjia_box{background-color:#ccedef;height:465px;margin-top:20px;}
.zhuanjia_boxbd{width:1018px;position: relative;}
.zhuanjia_boxbd .zhuanjia_boxbd_bd{width:1018px;height:460px;}
.zhuanjia_boxbd_bd .zhuanjia_boxbd_bd_box{}
.zhuanjia_boxbd .zhuanjia_boxbd_bd .zhuanjia_boxbd_img{position: relative;z-index:99;padding-bottom: 20px;text-align:center;background-color:#fff;width:305px;float:left;margin-left:20px;margin-top:20px;}
.zhuanjia_boxbd .zhuanjia_boxbd_bd .zhuanjia_boxbd_img p.img img{width:305px;height:380px;}
.zhuanjia_boxbd .zhuanjia_boxbd_bd .zhuanjia_boxbd_img h3.tit{height:22px;line-height:22px;}
.zhuanjia_boxbd .zhuanjia_boxbd_bd .zhuanjia_boxbd_img p.date{height:22px;line-height:22px;color:red;}
.zhuanjia_boxbd .zhuanjia_boxbd_bd .zhuanjia_boxbd_text{height:233px;width:620px;margin-top:20px;margin-left:30px;padding-right:40px;background: transparent url("../images/bgico.png") no-repeat scroll top right; }
.zhuanjia_boxbd .zhuanjia_boxbd_bd .zhuanjia_boxbd_text_tit{height:40px;line-height:40px;margin-bottom:10px;margin-top:40px;}
.zhuanjia_boxbd .zhuanjia_boxbd_bd .zhuanjia_boxbd_text_tit h3{font-size:30px;font-weight:400;float:left;}
.zhuanjia_boxbd .zhuanjia_boxbd_bd .zhuanjia_boxbd_text_tit span{float:left;font-size:22px;color:#666;margin-left:10px;}
.zhuanjia_boxbd .zhuanjia_boxbd_bd .zhuanjia_boxbd_text_des{line-height:28px;height:112px;overflow:hidden;font-size:16px;}
.zhuanjia_boxbd_hdwrap{width:1158px;background-color:#fff;margin-left:1px;position: absolute;left:0;bottom:0;z-index:0;border-right:1px solid #ccedef;}
.zhuanjia_boxbd_hd{background-color:#fff;width:793px;padding:20px;left:325px;float:right;}
.zhuanjia_boxbd_hd ul{overflow:hidden;margin-left:-13px;}
.zhuanjia_boxbd_hd ul li{float:left;width:102px;margin-left:13px;text-align:center;}
.zhuanjia_boxbd_hd ul li p.img{}
.zhuanjia_boxbd_hd ul li p.img img{border:1px solid #e0e0e0;width:100px;height:125px;}
.zhuanjia_boxbd_hd ul li h3{font-weight:400;height:22px;line-height:22px;overflow:hidden;}
.zhuanjia_boxbd_hd ul li h4{color:#23aab0;font-weight:400;height:22px;line-height:22px;overflow:hidden;}
.zhuanjia_boxhd{width:141px;margin-right:1px;}
.zhuanjia_boxhd ul li{font-size:16px;color:#23aab0;height:62px;line-height:62px;text-align:center;background-color:#fff;margin-top:1px;}
.zhuanjia_boxhd ul li.on{background-color:#AFEEEE;color:#fff;}
.index_box6{margin-top:10px;}
.index_box6_wrap{background-color:#fff;}
.index_box6_wrapbd{padding:20px 20px 10px 20px;}
.index_box_tit{height:26px;line-height:26px;}
.index_box_tit h3{float:left;font-size:22px;font-weight:400;color:#23aab0;}
.index_box_tit span{margin-left:5px;float:left;font-size:16px;color:#ccc;}
.index_box6_zhuanti{margin-top:20px;}
.index_box6_zhuanti ul{margin-left:-10px;overflow:hidden;}
.index_box6_zhuanti ul li{float:left;width:380px;height:230px;margin-left:10px;margin-bottom:10px;}
.index_box6_zhuanti ul li img{width:380px;height:230px;}
.index_box7{margin-top:10px;}
.index_box7_wrap{background-color:#fff;}
.index_box7_wrapbd{padding:20px;}
.index_box7_wrap .index_box7_rongyu{margin-top:20px;}
.index_box7_wrap .index_box7_rongyu ul li{float:left;width:281px;margin-right:10px;}
.index_box7_wrap .index_box7_rongyu ul li img{width:281px;}
.index_box8{margin-top:10px;margin-bottom:20px;}
.index_box8_wrap{background-color:#fff;}
.index_box8_wrapbd{padding:20px;}
.index_box8_wrapbd .index_box8_hzjg{margin-top:20px;}
.index_box8_wrapbd .index_box8_hzjg ul{margin-left:-16px;overflow:hidden;}
.index_box8_wrapbd .index_box8_hzjg ul li{float:left;width:180px;margin-left:16px;}
.index_box8_wrapbd .index_box8_hzjg ul li img{width:178px;border:1px solid #23aab0;}
.index_box8_wrapbd .index_box8_hzjg ul li a:hover img{border:1px solid #ccc;}
.footer_body{color:#fff;background: transparent url("../images/footer_bg.jpg") repeat scroll 0 0;}
.footer_body a{color:#fff;}
.footer_body a:hover{text-decoration:underline;}
.footer_body .footer_body_box1{margin:30px 0;}
.footer_body .footer_body_box1 .footer_box1_left{width:300px;height:150px;margin-left:10px;border-right:1px solid #3f3f3f;padding:20px 30px;}
.footer_body .footer_body_box1 .footer_box1_left .footer_box1_lefthd h3{font-weight:400;font-size:18px;height:30px;line-height:30px;}
.footer_body .footer_body_box1 .footer_box1_left .footer_box1_leftbd{width:240px;margin-top:10px;}
.footer_body .footer_body_box1 .footer_box1_left .footer_box1_leftbd a{width:80px;height:30px;line-height:30px;float:left;}
.footer_body .footer_body_box1 .footer_box1_center{width:280px;height:150px;padding:20px 50px;border-left:1px solid #141414;border-right:1px solid #3f3f3f;}
.footer_body .footer_body_box1 .footer_box1_center .footer_box1_centerhd h3{font-weight:400;font-size:18px;height:30px;line-height:30px;}
.footer_body .footer_body_box1 .footer_box1_center .footer_box1_centerbd{margin-top:10px;}
.footer_body .footer_body_box1 .footer_box1_center .footer_box1_centerphone{margin-bottom:5px;padding-left:50px;background: transparent url("../images/phone_ico.png") no-repeat scroll center left;}
.footer_body .footer_body_box1 .footer_box1_center .footer_box1_centerphone p{color:#979797;line-height:20px;height:20px;}
.footer_body .footer_body_box1 .footer_box1_center .footer_box1_centerphone h3{font-weight:400;font-size:26px;line-height: 30px;height: 30px;}
.footer_body .footer_body_box1 .footer_box1_center .footer_box1_centerp{font-size:12px;color:#c3c3c3;line-height:30px;}
.footer_body .footer_body_box1 .footer_box1_right{padding:20px 30px;border-left:1px solid #141414;height:150px;}
.footer_body .footer_body_box1 .footer_box1_right .footer_box1_right_bd{margin-top: 15px;background: transparent url("../images/weiboweixin.png") no-repeat scroll center left;padding-left:60px;}
.footer_body .footer_body_box1 .footer_box1_right .footer_box1_rightimg{width:120px;height:120px;}
.footer_body .footer_body_box1 .footer_box1_right .footer_box1_rightimg img{width:120px;height:120px;}
.footer_body .footer_body_box1 .footer_box1_right .footer_box1_righttext{width:180px;margin-left:20px;color:#c3c3c3;font-size:12px;line-height:30px;}
.footer_body .footer_body_box2{height:50px;line-height:50px;background-color:#000;}

.swt-right-index2{ top:61px;}
.swt-right-index2 a{height:58px; display:block; background:url(../images/gjx2.jpg) no-repeat;}
.swt-right-index2 .swt-hover{width:218px; height:58px; background:url(../images/gj2.jpg.gif) no-repeat;}
.swt-right-index3{top:61px;}
.swt-right-index3 a{height:58px; display:block; background:url(../images/gjx2.jpg) no-repeat;}
.swt-right-index3 a.swt-hover{ width:218px; height:58px; background:url(../images/gj2.jpg.gif) no-repeat;}
.swt-right-index4{ top:122px}
.swt-right-index4 a{height:58px; display:block; background:url(../images/feiyong.jpg) no-repeat;}
.swt-right-index4 .swt-hover{ width:218px;height:58px; background:url(../images/3-1.jpg) no-repeat;}
.swt-right-index6 img {display:none;position:absolute;left:-130px; top:-40px; padding-right:4px}
.swt-right-index6 a:hover img{display:block;}
.swt-right-index5{ top:183px;}
.swt-right-index5 a{height:58px; display:block; background:url(../images/gjx5.jpg) no-repeat;}
.swt-right-index5 .swt-hover{width:218px; height:58px; background:url(../images/gj5.jpg) no-repeat;}
.swt-right-index6{ top:244px;}
.swt-right-index6 a{height:58px; display:block; background:url(../images/gjx6.jpg) no-repeat;}
.swt-right-index6 .swt-hover{width:218px; height:58px; background:url(../images/gj6.jpg)  no-repeat;}
.swt-right-index7{ top:244px;}
.swt-right-index7 a{height:58px; display:block; background:url(../images/fhdb.jpg) no-repeat;}
.swt-right-index7 .swt-hover{width:218px; height:58px; background:url(../images/gj7.jpg)  no-repeat;}
.swt-right-index{ overflow:visible; width:140px; height:350px; position:fixed; right:-70px;top:70px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+200));z-index:2147483647;}
.swt-right-index ul{}
.swt-right-index li{ height:58px; line-height:0px; line-height:0px; font-size:0px; position:absolute;}
.swt-right-index a{ width:140px;}
.swt-right-index1{ top:0px;}
.swt-right-index1 a{height:58px; display:block; background:url(../images/gjx1.jpg) no-repeat;}
.swt-right-index1 .swt-hover{ width:218px; height:58px; background:url(../images/gj1.jpg) no-repeat; }


.body_box1{overflow:hidden;}
.ny_bg{ background:#fff url(../images/bofy_bg1.jpg) repeat-x center 0;}
.bar1{ height:145px;}
.bar2{ height:50px;}

/*内页左边导航*/
.left_nav{ float:left;background:#f2f2f2;width:200px;margin-bottom: -100000px; padding-bottom: 100000px;}
.left_nav_tt{ height:56px; line-height:56px; padding: 0 0 0 20px; font-size:18px; font-weight:bold; color:#fff; background:url(../images/left_tt.jpg);}
.left_nav ul.left_subnav{ border:1px solid #e6e6e6;}
.left_nav ul.left_subnav li{ height:43px; line-height:43px;}
.left_nav ul.left_subnav li a{ display:block; height:43px; line-height:43px; color:#333; font-size:14px; background:url(../images/left_bg.jpg); padding:0 0 0 46px;}
.left_nav ul.left_subnav li a:hover{ background:url(../images/left_on.jpg); color:#fff; text-decoration:none;}
.left_nav ul.left_subnav li.select a{ background:url(../images/left_on.jpg); color:#fff; text-decoration:none;}
.left_nav .left_navico{margin:20px 0;}
.left_nav .left_navico ul li{width:100px;float:left;text-align:center;}
.left_nav .left_navico ul li a{display:block;border:1px solid #E6E6E6;border-right:0 none;padding:10px 0;margin-left:-1px;margin-bottom:-1px;overflow:hidden;}
.left_nav .left_navico ul li p.img img{width:70px;}
.left_nav .left_navico ul li h3{font-weight:400;font-size:12px;line-height:32px;}
.ny_right{ width:970px;margin:auto;overflow:hidden;}
.ny_weizhi{ height:36px; color:#666666;}
.ny_weizhi_tt{ border-bottom:2px solid #a8c8db; height:50px; width:250px; background:url(../images/weizhi_bg.jpg) no-repeat 0 6px; font-size:24px; color:#393939; padding:0 0 0 14px; font-weight:bold;}
.ny_weizhi_ttt{ font-size:16px; color:#333;}
.ny_bar{ height:30px;}
.ny_bar1{ height:55px;}
.ny_body{ width:100%; line-height:28px; font-size:14px;}

.newslist li{ height:40px; line-height:40px; background:url(../images/dot1.jpg) no-repeat 0 center; padding:0 0 0 12px; border-bottom:1px dashed #c6c6c6;}
.newslist li span{ float:right; font-size:12px; color:#adadad;}

/*科室样式*/
.search_a{ height:70px; line-height:30px;}
.search_a_ipns{ border:1px solid #d1d1d1; height:28px; line-height:28px; padding:0 10px;}
.search_a_btn{ background:#3370af; font-size:14px; color:#fff; height:30px; width:80px; border:0; cursor:pointer;}

.keshiMenu{  }
.keshiMenu h3{ height:44px; line-height:44px;  border-bottom:1px dashed #e3e3e3; cursor:pointer; font-size:16px; font-weight:bold; color:#045594;}
.keshiMenu h3 em{ float:right; display:block; width:20px; height:40px;   background:url(../images/ks2.jpg) no-repeat center center; cursor:pointer; }
.keshiMenu h3.on em{ background:url(../images/ks1.jpg) no-repeat center center; }
.keshiMenu ul{ padding:24px 0 12px 0; color:#999; display:none; /* 默认都隐藏 */ }
.keshiMenu ul li{ width:24%; margin-bottom:15px; *margin-bottom:0px !important;float:left;}
.keshiMenu ul li a{ display:block; height:26px; width:168px; line-height:26px; background:url(../images/ks_bg.jpg); border:1px solid #d6d6d6; text-align:center; font-size:14px;}
.keshiMenu ul li a:hover{ border:1px solid #ff6600; background:#ff6600; color:#fff; text-decoration:none;}

.zhuanjialist{ height:180px; border-bottom:1px dashed #c6c6c6; padding:20px 0;}
.zhuanjialist dt{ width:150px; height:120px; float:left; margin:0 20px 0 0;}
.zhuanjialist dd{ float:left; width:558px;}
.zhuanjialist dd.zjtt{ height:32px;}
.zhuanjialist dd.zjks{ height:32px; line-height:25px; font-size:14px;}
.zhuanjialist dd.zjjj{ height:82px; line-height:22px; font-size:12px; color:#757575;text-align:justify;text-justify:distribute;}
.zhuanjialist dd.zjjmore{ height:44px; line-height:22px; font-size:12px; color:#8c8c8c;}
.zjmore{ display:block; background:#d2eaff; width:120px; height:24px; line-height:24px; text-align:center; font-size:12px;}
.zjmore:hover{ background:#3370b0; color:#fff; text-decoration:none;}

.zj_search{ background:url(../images/zj_search_bg.jpg); height:43px; border:1px solid #d1d1d1; padding:16px 20px 0 20px;}
.zj_search_inps{ background:url(../images/zj_search_ipus.jpg) no-repeat; height:31px; padding:0 5px; width:192px; line-height:31px; border:0; color:#666666; font-size:14px;}
.zj_search_btn{ background:url(../images/zj_search_btn.jpg); width:88px; height:31px; border:0; cursor:pointer; font-size:14px; color:#fff; font-weight:bold;}

.zj_tt{ background:url(../images/zj_tt_bg.jpg); height:37px; line-height:37px; border:1px solid #c7e3f5; padding:0 20px; font-size:14px; font-weight:bold; color:#07598f;}
.zj_ys_imgbd{margin-bottom:20px;}
.zj_ys_img{ border:1px solid #aaa;padding:2px; margin-right:20px;width:120px;} /*陈硕加margin-left: 20px;*/
.zj_ys_jj{ width:820px;}/*原来是780陈硕改为854*/
.zj_ys_jj ul{ font-size:14px;}
.zj_ys_jj ul li.zj_xm{ border-bottom:1px dashed #969696; height:32px; font-size:14px;}
.zj_ys_jj ul li.zj_jj{ line-height:24px;text-align:justify;text-justify:distribute;}
.zj_ys_jj ul li.zj_jj p{ text-align:justify;text-justify:distribute;}
.zj_ys_jj ul li.zj_jj span{ text-align:justify;text-justify:distribute;}
.zj_ys_jj ul li.zj_jj div{ text-align:justify;text-justify:distribute;}
.zj_ys_b{ padding:22px 0; line-height:24px; font-size:14px;}

#articeBottom { font-size: 14px; margin: 6px 0 10px; padding-top: 10px; text-align: right; width: 97%;}
#articeBottom span { float: left;}
#articeBottom span a { font-size: 14px;}
#articeBottom span a:hover {}

.izl-rmenu{position:fixed; right:0;  bottom:10px; padding-bottom:73px; background:url(../images/r_b.png) 0px bottom no-repeat; z-index:999; }
.izl-rmenu .btn{width:72px; height:73px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat; background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) 0px 0px no-repeat; background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b; position:absolute; width:160px; left:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat; background-color:#666666; display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}